@charset "utf-8";
/* CSS Document*/
.mc1300,
.mainBody{overflow: visible;}
.mainBody .sma_wid_title{width: 100%; overflow: hidden; margin: 0 auto; position: relative;}
.sma_wid_title h3{font-size: 18px; color: #666; font-weight: bold; margin-bottom: 16px;}
.sma_wid_title h3 i{float: left; width: 6px; height: 20px; margin-right: 10px; background: #e86505; border-radius: 6px; margin-top: 3px;}
/*快捷导航*/
.innerBanner_slide{max-width: 1920px; margin: 0 auto; overflow: hidden; z-index: 1;}
.imgshow{width: 1920px; height: 420px; overflow: hidden; position: relative;}
.imgshow ul{height: 420px; position: absolute}
.imgshow ul li{float: left; width: 1920px; height: 420px; overflow: hidden; position: relative;}
.imgshow li img{width: 100%; height: 420px}
.imgshow .btn{position: absolute; width: 32%; margin: 0 auto; height: 8px; line-height: 8px; left: 34%; bottom: 0}
.imgshow .btn span{display: inline-block; _display: inline; _zoom: 1; width: 20%; height: 8px; _font-size: 0; box-sizing: border-box; border-right: 1px solid #A2A2A2; cursor: pointer; background: #373737}
.imgshow .btn span:last-child{border-right: none}
.imgshow .btn span.on{background: #ff431e}
.imgshow .preNext{display: none}
/*专题推荐link*/
.hot_topAlb{background: #fff; color: #fff; width: 1290px; overflow: hidden; margin: 0 auto; margin-left: 5px; margin-right: 5px; box-sizing: border-box; padding: 16px 16px 10px 16px; border-radius: 4px; margin-top: 26px; z-index: 10; box-shadow: 0 0 5px #c6c6c6;}
.hot_albItem{width: 100%; overflow: hidden;}
.hot_albItem dl{margin-bottom: 10px; width: 100%; float: left; height: 28px; overflow: hidden;}
.hot_albItem:last-child dl{margin-bottom: 6px;}
.hot_albItem dl dt{float: left; line-height: 28px; font-size: 0; color: #fff;}
.hot_albItem dl dt i,
.hot_albItem dl dt span{display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}
.hot_albItem dl dt span{background: #a461ff; font-size: 14px; padding: 0 12px; border-radius: 28px;}
.hot_albItem:nth-child(2) dl dt span{background: #6191ff;}
.hot_albItem dl dd{float: left; color: #555; text-align: center; line-height: 28px;}
.hot_albItem dl dd a{padding: 0 15px; font-size: 14px; color: #555; opacity: 0.9;}
.hot_albItem dl dd a font{opacity: 0.9;}
.hot_albItem dl dd a:hover{opacity: 1;}
.hot_albItem dl dd a:hover font{opacity: 1;}
.alb_ty_tit{border-bottom: 1px solid #dbdbdb;}
/*最新专题*/
.mbzt_box{margin-top: 20px;}
.mbzt_tabCon{height: 60px; clear: both; zoom: 1; border-bottom: 2px solid #a461ff; font-size: 16px; position: relative; padding-left: 169px; margin-top: 10px;}
.cl{*zoom: 1;}
.cl:after{content: "\200B"; display: block; height: 0; clear: both;}
.mbzt_tabCon span.new{height: 60px; line-height: 60px; width: 171px; background: #a461ff; font-size: 17px; top: 1px; border-color: #a461ff; color: #fff; z-index: 99; position: absolute; left: 0; text-align: center;}
.mbzt_tabCon .mbzt_tab{width: 1129px; margin: 0; float: right; box-sizing: border-box;}

.mbzt_ul{margin: 24px 0 0 -28px; max-height: 328px;}
.mbzt_box_cont1 .mbzt_ul{margin-left: -24px;}
.mbzt_ul li{width: 237px; float: left; display: inline; margin: 0 0 12px 28px; vertical-align: top;}
.mbzt_box_cont1 .mbzt_ul li{width: 196px; margin-left: 24px;}
.mbzt_ul li img{width: 237px; height: 125px; display: block; border-radius: 3px;}
.mbzt_box_cont1 .mbzt_ul li img{width: 195px; height: 115px;}
.mbzt_ul li p{text-align: center; font-size: 14px; height: 37px; width: 100%; padding: 0 10px; box-sizing: border-box; line-height: 37px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.mbzt_ul a.ztmore{width: 100%; height: 95px; padding-top: 30px; color: #fff; display: block; border-radius: 3px; background-color: #c5c5c5; text-align: center; transition: all .2s ease;}
.mbzt_box_cont1 .mbzt_ul a.ztmore{width: 195px; height: 85px;}

.mbzt_ul a.ztmore:hover{background-color: #bc8efb;}
.mbzt_ul li:hover p a{color: #ff2d22;}

/*游戏合集*/
.mbhj_list{margin-right: -40px; overflow: hidden; zoom: 1;}
.mbhj_list li{width: 300px; box-sizing: border-box; float: left; border: 1px solid #ddd; border-radius: 4px; display: inline; cursor: pointer; margin: 30px 33px 0 0;}
.mbhj_list dl{width: 100%; text-align: left; background: #fff; position: relative;}
.mbhj_list dt img{width: 100%; border-top-left-radius: 4px; border-top-right-radius: 4px; height: 148px; display: block; border-radius: 3px;}
.mbhj_list dl dd{width: 100%; padding: 0 12px 50px; position: relative; box-sizing: border-box;}
.mbhj_list dl h3{height: 40px; line-height: 40px; overflow: hidden; font-size: 17px; text-align: left; position: relative; font-weight: normal;}
.mbhj_list dl h3 a{float: left; max-width: 70%; font-size: 17px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.mbhj_list dl span.rj_num{padding: 0 10px; display: block; text-align: center; color: #6191ff; letter-spacing: 1px; border-radius: 20px; border: 2px #ebf1ff solid; font-family: "Impact"; font-size: 12px; background: #fff; position: absolute; right: 0px; line-height: 24px; top: 6px;}
.mbhj_list dl p.text{height: 63px; color: #666; line-height: 24px; font-size: 13px; display: -webkit-box; display: -moz-box; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.mbhj_list dl a.enterzt{background: #6edcd4; width: 100%; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 16px; position: absolute; bottom: -1px; left: -1px;}
.mbhj_list li.hover{border-color: #16bfb3;}
.mbhj_list li.hover a.enterzt{background: #16bfb3; border: 1px solid #16bfb3;}
.mbhj_con .mbhj_list dt{width: 100%; height: 125px; overflow: hidden;}
.mbhj_con .mbhj_list dt img{border-radius: 0; height: 125px; transition: all 0.5s ease 0s;}
.mbhj_con .mbhj_list dt a:hover img{transform: scale(1.1, 1.1);}
.mbhj_con .mbhj_list li a.enterzt{background: #81a7ff; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; border: 1px solid #81a7ff;}
.mbhj_con .mbhj_list li:hover a.enterzt{background: #6191ff;}
.mbhj_con .mbhj_list li:hover{border-color: #6191ff;}
.mbhj_con .mbhj_list dl p.text{height: 48px;}
.mbhj_con .mbhj_list .pic{margin-left: -15px;}
.mbhj_con .mbhj_list .pic img{width: 68px; height: 68px; display: inline-block; margin: 12px 0 0 22px; border-radius: 10px;}
.mbhj_con .pic a:hover img,
.azhj_con .pic a:hover img{transform: rotateY(360deg); transition: transform 0.5s;}
.pchj_con .mbhj_list .pic img{width: 68px; height:68px; border-radius: 4px; object-fit: cover; transition: all .5s ease 0s}
.pchj_con .mbhj_list .pic img:hover{transform: rotateY(0deg); opacity: 0.7; filter: alpha(opacity=70);}
/*专题列表*/



.hj_titBox{width: 100%; position: relative; padding: 0 20px; box-sizing: border-box; background-color: #ffffff; box-shadow: 0px 8px 8px 0px rgba(215, 215, 215, 0.4); border-radius: 10px; margin: -190px auto 30px; padding-bottom: 18px;}
.hj_titBox h1{width: 100%; margin: 0 auto 12px; height: 60px; line-height: 60px; border-bottom: 1px solid #eaeaea; font-size: 22px; color: #000000; text-align: center; font-weight: bold; position: relative;}
.hj_titBox h1:before{content: ''; display: block; width: 50px; height: 6px; background-color: #f76341; border-radius: 3px; bottom: -3px; position: absolute; left: 0; right: 0; margin: auto;}
.hj_titBox p{max-height: 84px; overflow-y: scroll; font-size: 15px; line-height: 28px; color: #666666; width: 1258px; margin: auto;}
.hj_titBox p::-webkit-scrollbar{width: 5px; height: 10px; border-radius: 10px; background-color: transparent;}
.hj_titBox p::-webkit-scrollbar-track{background-color: transparent;}
.hj_titBox p::-webkit-scrollbar-thumb{background-color: #ddd;}
.share_time{width: 100%; overflow: hidden; margin-top: 10px; height: 52px; line-height: 52px; color: #999;}
.w230{width: 230px;}
.w230 span{height: 52px; line-height: 52px; display: inline-block; text-align: center; vertical-align: middle; color: #777;}
.w230 span.bdsharebuttonbox{display: inline-block; width: 166px; height: 30px; padding: 0; margin-top: 0; text-align: center; vertical-align: middle;}
span.hjacunt{color: #666;}
span.hjacunt em{color: #f76341; font-weight: bold; margin: 0 4px;}
/*列表*/
.hjapp_List{margin-left: -30px; padding-top: 10px;}
.hjapp_List li{width: 410px; /* height: 222px;*/ float: left; padding-bottom: 16px; position: relative; color: #838383; margin-top: 20px; margin-left: 31px; background: url(../images/dkbg_case_f.png) 42px 206px no-repeat; background-position: bottom;}
.hjapp_List li .hjapp_div{width: 100%; /* height: 218px;*/ padding: 16px; box-sizing: border-box; /* padding: 12px 19px 15px 20px;*/ position: relative; left: 0; bottom: 14px; background: #fff; border: 1px solid #eaeaea; border-radius: 2px; transition: all 0.4s ease;}
.hjapp_List li:hover .hjapp_div{bottom: 26px; transition: all 0.4s ease;}
.hjapp_List li:hover .hjapp_btn{background-color: #d94826}
.hjapp_List li em{width: 81px; height: 82px; display: block; position: absolute; right: -7px; top: -7px; background: url(../images/mb-sprite.png) no-repeat; background-position: 0 -567px;}
.hjapp_List li em.zshy{background-position: -83px -567px;}
.hjapp_List li em.zdxz{background-position: -164px -567px;}
.hjapp_List li em.bluetj{width: 26px; height: 62px; display: block; position: absolute; right: -2px; top: -1px; background-position: -176px -403px;}
.hjapp_List li a{display: inline-block;}
.hjapp_List li h3{width: 100%; font-size: 18px; font-weight: bold; margin-bottom: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.hjapp_List li h3 a{max-width: 90%; font-size: 18px; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.hjapp_sum{width: 100%; overflow: hidden; margin-bottom: 8px;}
.hjapp_img{width: 88px; float: left; height: 88px; border-radius: 8px; overflow: hidden;}
.hjapp_img img{width: 88px; height: 88px; border-radius: 8px;}
.hjapp_info{float: left; width: 150px; height: 88px; margin-left: 12px;}
.hjapp_info p{width: 100%; font-size: 13px; color: #666; margin-bottom: 6px;}
.hjapp_info p span{margin-right: 2px;}
.hjapp_info p u{float: left;}
.hjapp_info p i{display: inline-block; float: left; height: 16px; line-height: 16px; padding: 0 6px 0 17px; margin-right: 6px; color: #666; background: url(../images/dkcssimg.png) no-repeat; position: relative;}
.hjapp_info p i.az{background-position: -340px -20px;}
.hjapp_info p i.pc{background-position: -340px 1px}
.hjapp_info p i.pg{background-position: -340px -43px}
.star{display: inline-block; height: 14px; margin: 0px; line-height: 14px; margin-left: 0;}
.star span{width: 72px; height: 14px; background: url(../images/litterStar.png) no-repeat; display: inline-block;}
.star span.star0{background-position: -110px -3px;}
.star span.star1{background-position: -110px -38px;}
.star span.star2{background-position: -110px -73px;}
.star span.star3{background-position: -110px -108px;}
.star span.star4{background-position: -110px -144px;}
.star span.star5{background-position: -110px -178px;}
.hjapp_btn{width: 110px; float: right; margin-top: 56px; color: #fff; line-height: 30px; height: 30px; border-radius: 4px; background-color: #f76341;}
.hjapp_btn a{color: #fff; width: 100%; text-align: center; line-height: 30px;}
.hj_txt{width: 100%; overflow: hidden; margin-bottom: 4px; height: 48px; text-align: left; line-height: 24px; font-size: 13px; color: #777; margin-top: 8px; box-sizing: border-box; display: -webkit-box; display: -moz-box; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; white-space: normal; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical;}
.hj_txt font{font-weight: bold; color: #f60; margin-right: 5px; font-size: 13px;}
.hj_txt span{color: #666; font-size: 13px;}
.hjapp_div dl{margin-left: -30px; overflow: hidden; margin-top: 8px;}
.hjapp_div dl dd{float: left; width: 71px; height: 26px; background-color: #cccccc; border-radius: 4px; margin-left: 30px; text-align: center; line-height: 26px; color: #ffffff; font-size: 14px;}
.hjapp_div dl dd a{display: block; width: 100%; height: 100%; line-height: 26px; overflow: hidden; color: #ffffff; border-radius: 4px;}
.hjapp_div dl dd:hover{background: #f76341;}
/*pc游戏合集列表*/
.hjpc_List li{width: 302px; margin-left: 29px;}
.hjpc_List .hjapp_img{width: 90px; float: left; height: 124px; border-radius: 4px; overflow: hidden;}
.hjpc_List .hjapp_img img{width: 90px; box-sizing: border-box; height: 124px; border-radius: 4px;}
.hjpc_List .hjapp_btn{width: 110px; float: left; margin-left: 12px; margin-top: 6px;}
.hjpc_List .hjapp_div dl{margin-left: -13px; overflow: hidden; margin-top: 8px;}
.hjpc_List .hjapp_div dl dd{width: 57px; margin-left: 13px;}
/*软件合集列表*/
.SDetztjs{width: 1300px; margin: 0 auto; margin-bottom: 20px; margin-top: 20px; position: relative; padding-bottom: 12px;}
.SDetztjs .img{position: absolute; z-index: 1; right: 0; bottom: 0;}
.SDetztjs .info{width: 814px; border: 1px solid #ededed; border-right: 0; border-bottom: 0; position: relative; z-index: 2;}
.SDetztjs .u-hypot{ width: 42px; height: 265px; display: block; float: right; position: absolute; right: 0;}
.SDetztjs .inner{width: 724px; height: 216px; padding: 24px; background: #fff; border-bottom: 1px solid #ededed;}
.SDetztjs h1{width: 554px; display: inline-block; color: #000; font-size: 22px; margin-bottom: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.SDetztjs span.sfdt_num{width: 150px; margin-left: 20px; float: right; display: inline-block; line-height: 52px; font-size: 14px; color: #888; text-align: right;}
.SDetztjs span.sfdt_num em{margin: 0 6px; font-weight: bold; font-size: 14px; color: #ff0000;}
.SDetztjs .inner p{width: 100%; height: 120px; margin-bottom: 10px; overflow-y: scroll; font-size: 15px; color: #666; line-height: 28px;}
.SDetztjs .inner p::-webkit-scrollbar{width: 5px; height: 10px; border-radius: 10px; background-color: transparent;}
.SDetztjs .inner p::-webkit-scrollbar-track{background-color: transparent;}
.SDetztjs .inner p::-webkit-scrollbar-thumb{background-color: #ddd;}
.SDetztjs .inner .shareBox{width: 500px; float: left;}
/*厂商目录*/
.companyBox{width: 1300px; margin: auto; margin-top: 20px; position: relative;}
.companyBox .company_list{position: relative; width: 100%; overflow: hidden; max-height: 212px;}
.companyBox .company_list ul{position: relative; width: 100%; margin-left: -32px; margin-top: -26px;}
.companyBox .company_list ul li{position: relative; float: left; width: 293px; border-radius: 4px; box-sizing: border-box; margin-left: 32px; margin-top: 26px;}
.companyBox .company_list ul li:hover .com_btn{border: 1px solid #ed6d0f; background-color: #ed6d0f; color: #fff;}
.companyBox .company_list ul li:hover .com_btn a{color: #fff;}
.companyBox .company_list ul li:hover .imgList_info b{color: #ff2d22;}
.company_list li .imgList_pic,
.company_list li .imgList_info{float: left;}
.company_list li .imgList_pic .img{border: #ebebeb 1px solid; width: 90px; height: 90px; border-radius: 50%; overflow: hidden; background: #fff; display: block; margin: 0 12px 0 0; position: relative;}
.company_list li .imgList_pic img{width: 90px; max-height: 90px; position: absolute; margin: auto; top: 0; bottom: 0; transition: all 0.5s ease 0s;}
.company_list li:hover .imgList_pic img{transform: scale(1.1, 1.1);}
.company_list li .imgList_info{width: 189px;}
.company_list li a{display: block;}
.company_list li .imgList_info b{display: block; font-weight: 400; font-size: 16px; line-height: 33px; height: 32px; overflow: hidden; margin-bottom: 10px;}
.company_list li .com_btn{margin: 18px 0 0 0px; color: #ed6d0f; border: #ed6d0f 1px solid; border-radius: 2px; width: 88px; text-align: center; line-height: 28px; -webkit-transition: all .5s; transition: all .5s;}
.company_list li .com_btn a{color: #ed6d0f; font-size: 14px;}
.mt30{margin-top: 30px;}
/* 分类tab */
.hjtabHead{width: 100%; position: relative; display: flex; border-bottom: 1px solid #eee; margin: 12px 0; justify-content: center;}
.hjtabHead ul.tabHe_ul li{display: inline-block; margin: 0 10px 12px 10px; padding-right: 16px; position: relative; font-weight: bold; font-size: 19px; color: #333; cursor: pointer;}
.hjtabHead ul.tabHe_ul li:first-child{cursor: default;}
.hjtabHead ul.tabHe_ul li::after{content: ""; float: left; width: 1px; height: 16px; position: absolute; right: 0; top: 6px; background-color: #aaa;}
.hjtabHead ul.tabHe_ul li:last-child::after{background-color: #fff;}
.hjtabHead ul.tabHe_ul li a{font-weight: bold; font-size: 19px; color: #333;}
.hjtabHead ul.tabHe_ul li:first-child,
.hjtabHead ul.tabHe_ul li a.cur,
.hjtabHead ul.tabHe_ul li:hover{color: #ff6600;}
.hjtabHead ul.tabHe_ul li span{font-weight: normal; font-size: 14px; color: #999; margin-left: 10px;}

/* 图片放大 */
.open-box{min-width: 320px; max-width: 480px; height: auto; font-family: arial, "Microsoft YaHei", "\5fae\8f6f\96c5\9ed1"; display: none; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 99999;}
.open-box .open-exit{width: 46px; height: 30px; line-height: 30px; background: #8f8f8f; font-size: 14px; font-weight: normal; color: #fff; text-align: center; display: block; overflow: hidden; position: absolute; right: -50px; top: 0; border-radius: 12px; z-index: 9; cursor: pointer}
.open-box .magnifier{position: relative; float: left; width: 100%; height: auto; display: block; overflow: hidden; border-radius: 12px; zoom: 1}
.open-box .magnifier img{position: relative; float: left; max-width: 460px; max-height: 680px;}
